PHP problems?

  • Long story short. I upgraded Apache and mod_php on the server and now the blog is broken. I suspect I configured the new mod_php version (5.0.3) incorrectly because other php files work (for instance, Squirrelmail and the phpinfo file). Could someone please hop over to http://www.saberkitty.org/phpinfo.php and check if everything is configured correctly?

    (- Steve -)

  • The topic ‘PHP problems?’ is closed to new replies.
Skip to toolbar